Diese Website verwendet Cookies. Wenn Sie die Website weiterverwenden, erklären Sie sich damit einverstanden und akzeptieren außerdem die Datenschutzrichtlinie.

Crash of FlyWithLua NG (Next Generation) Edition for X-Plane 11 (Win, Lin, Mac) 2.7.20

Supportbereich für hier angebotene Inhalte.
Antworten
oe-mm1
Beiträge: 1
Registriert: Mi 13. Nov 2019, 10:17

Crash of FlyWithLua NG (Next Generation) Edition for X-Plane 11 (Win, Lin, Mac) 2.7.20

Beitrag von oe-mm1 » Mi 13. Nov 2019, 14:05

Hi,
my FlyWithLua NG (Next Generation) Edition for X-Plane 11 (Win, Lin, Mac) 2.7.20 crashes, when I try to activate FlyAgi_Tweak_Utility.lua from FlyAgi_Tweak_Utility_v112b.

Thank you for your ideas and support.

Best regards from Vienna!

Michael

Benutzeravatar
Agi
Site Admin
Beiträge: 456
Registriert: Sa 29. Apr 2017, 01:42

Re: Crash of FlyWithLua NG (Next Generation) Edition for X-Plane 11 (Win, Lin, Mac) 2.7.20

Beitrag von Agi » Mi 13. Nov 2019, 14:39

Did you try with other scripts removed from you installation? This is most likely caused by some incompatible scripts.

Anyway, without a complete log.txt I can't tell for sure wht's happening so please provide one.

:-)

Agi

Antworten